.h-wrap h1.title a:hover,
a {
    color: #f37006;
}

.posts li .p-wrap {
    background-color: #f37006;
}

.posts li .p-wrap:hover {
    background-color: #fc801c;
}

.posts li {
    border-bottom: 1px solid #db6709
}

.posts li:first-child {
    border-top: 1px solid #db6709;
}

.posts li time {
    color: #934200;
}

.single-wrap {
    max-width: 920px;
}

.single-wrap blockquote {
    border-left-color: #f37006
}

.hljs {
    background-color: #F8F8F8;
}

code {
    background-color: #F8F8F8;
    padding: .2rem .5rem
}